body {
    min-width: 320px;
    font-size: 12px;
    color: #333;
}

#menu .row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.transparent:hover .a {
    color: #8E1536 !important;
}

.collapse .a:hover {
    font-family: Avenir Bold !important;
    color: #8E1536 !important;
}

.h-red:hover {
    color: #8E1536 !important;
}


a:hover h3,
a:hover .text-black {
    color: #8E1536 !important;
}

.collapse .bg-light-green:hover {
    font-family: Avenir Regular !important;
    color: white !important;
}

.h3,
h3 {
    font-size: calc(1.08875rem + .6vw);
}

@media (min-width: 1000px) {

    .h3,
    h3 {
        font-size: clamp(1rem, 1.66667vw, 1.75rem);
    }
}

.rounded {
    border-radius: .50rem !important;
}

.wp-block-file object,
.wp-block-file__embed {
    height: 1000px !important;
}

#floater_carousel {
    position: relative;
    z-index: 200;
}

.pop-up-media img {
    width: 20% !important;
    position: fixed;
    right: 0 !important;
    bottom: 0;
}

.btn-check:focus+.btn,
.btn:focus {
    outline: 0;
    box-shadow: none !important;
}

/* covid floater */
.covid-floater {
    position: fixed !important;
    right: 0;
    bottom: 0;
    padding: clamp(.5rem, 1.7vw, 2rem) clamp(.5rem, 1vw, 1rem);
    z-index: 101 !important;
}

.covid-floater-img {
    width: clamp(1px, 7.9vw, 130px);
    height: auto;
    cursor: pointer;
}

.close-floater i {
    font-size: clamp(16px, 1.041665vw, 26px) !important;
    line-height: 0;
    cursor: pointer;
}

.trim-text-4 {
    display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    -webkit-line-clamp: 4;
}

.trim-text-3 {
    display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    -webkit-line-clamp: 3;
}

.trim-text {
    display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    -webkit-line-clamp: 2;
}

.trim-news {
    display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    -webkit-line-clamp: 3;
}

.cta-container {
    z-index: 100;
}

#main_carousel {
    z-index: 0;
}

.cursor-pointer {
    cursor: pointer !important;
}

.cursor-pointer-underlined:hover {
    cursor: pointer !important;
    text-decoration: underline !important;
}

/* breadcrumbs */
.bread-crumbs {
    padding: 30px;
    border-bottom: 2px solid #ececec;
}

.bread-crumbs span {
    font-family: Avenir Regular !important;
    font-size: 1.2em;
    color: #A6A6A6;
    margin: 0 10px !important;
}

.bread-crumbs a {
    text-decoration: none;
}

.bread-crumbs a span:hover {
    color: #8E1536 !important;
    text-decoration: none;
}

.sustainability-navs {
    box-shadow: 0 4px 2px -2px #a6a6a6;
}

.return-arrow {
    width: 10px;
    transform: scaleX(-1);
}

.sdg-icons img {
    width: clamp(1px, 1.563vw, 40px);
    height: clamp(1px, 1.563vw, 40px);
    margin: 3px !important;
}

.sdg-no {
    font-family: 'Avenir Bold';
    font-size: clamp(1px, .7vw, 12px);
    color: white;
    margin: 3px !important;
    width: clamp(1px, 1.563vw, 40px);
    height: clamp(1px, 1.563vw, 40px);
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    transition: transform 0.5s ease;
}

.sdg-no:hover {
    transform: scale(1.2);
}


.accordion-button:focus {
    box-shadow: none !important;
}

/* backgrounds */
#sdg_1,
.sdg_1 {
    background: #EB1D2E;
}

#sdg_2,
.sdg_2 {
    background: #D3A02A;
}

#sdg_3,
.sdg_3 {
    background: #269C47;
}

#sdg_4,
.sdg_4 {
    background: #C32034;
}

#sdg_5,
.sdg_5 {
    background: #EF3F2B;
}

#sdg_6,
.sdg_6 {
    background: #00ADD9;
}

#sdg_7,
.sdg_7 {
    background: #FEB713;
}

#sdg_8,
.sdg_8 {
    background: #8F1737;
}

#sdg_9,
.sdg_9 {
    background: #F26D26;
}

#sdg_10,
.sdg_10 {
    background: #E11585;
}

#sdg_11,
.sdg_11 {
    background: #F99D26;
}

#sdg_12,
.sdg_12 {
    background: #D08D2B;
}

#sdg_13,
.sdg_13 {
    background: #47773E;
}

#sdg_14,
.sdg_14 {
    background: #007DBC;
}

#sdg_15,
.sdg_15 {
    background: #3BAF48;
}

#sdg_16,
.sdg_16 {
    background: #05558A;
}

#sdg_17,
.sdg_17 {
    background: #1A3667;
}

/* Book animation */
.book {
    position: relative;
    width: 150px;
    height: 200px;
    transform-style: preserve-3d;
    transform: perspective(2000px);
}

.book .cover {
    position: relative;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    transform-origin: left;
    z-index: 1;
    transition: 1s;
    object-fit: cover;
}

.book:hover {
    z-index: 1;
    transform: perspective(2000px);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5)
}

.book:hover .cover {
    transform: rotateY(-30deg);
}

/* Slick */
/* .slick-prev {
    position: relative !important;
    top: 375px !important;
    left: 600px !important;
}

.slick-next {
    position: relative !important;
    top: 35px !important;
    left: 650px !important;
}

.slick-prev:before,
.slick-next:before {
    font-size: 45px !important;
    color: black !important;
}

.slick-slide>div {
    margin: 0 30px !important;
}

.slick-slider {
    display: table;
    table-layout: fixed;
    width: 100%;
}
 */
/* Inner Pages */
.banner {
    background-image: url("../images/global/inner-pages-banner.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 400px;
}

.banner-heading {
    font-family: Optima Bold;
    margin-bottom: 100px;
    font-size: 4em;
}

/* Margins */
.default-margin-top {
    margin-top: 100px
}

/* padding */
.default-padding {
    padding: 50px 50px;
}

.default-padding-x {
    padding: 0px 50px;
}

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.no-margin-x {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/* DIVIDERS */
.custom-divider-green {
    width: 120px;
    border: none;
    border-top: 5px solid #0A4523;
    opacity: 1;
}


/* font family */
.font-heading-regular {
    font-family: Optima Regular;
}

.font-content-regular {
    font-family: Avenir Regular !important;
}

.font-heading-bold {
    font-family: Optima Bold;
}

.font-content-bold {
    font-family: Avenir Bold;
}

/* text color */

.text-black {
    color: black !important;
}

.text-green {
    color: #0A4523 !important;
}

.text-white {
    color: white !important;
}

.text-red {
    color: #8E1536 !important;
}

.text-gray,
.text-grey {
    color: #8F8F8F !important;
}

/* backgrounds */
.bg-red {
    background: #8E1536 !important;
}

.bg-green {
    background: #0A4523 !important;
}

.bg-black {
    background: #333;
}

.bg-gray {
    background: #f5f5f5 !important;
}

.bg-light-gray {
    background: #ECECEC !important;
}

.bg-dark-gray {
    background: #A6A6A6 !important;
}


.custom-br {
    border-radius: 50px;
}

.custom-br-20 {
    border-radius: 20px;
}

.custom-br-30 {
    border-radius: 30px;
}

.custom-br-50 {
    border-radius: 50px;
}


/* border color */

.border-white {
    border: 2px solid white !important;
}

.border-gray,
.border-grey {
    border: 2px solid #828282 !important;
}

.border-black {
    border: 2px solid black !important;
}

.border-green {
    border: 2px solid #0A4523 !important;
}

.border-right {
    border-right: 2px solid #c3c3c3;
}

.border-right-5 {
    border-right: 5px solid #c3c3c3;
}

.border-red-900 {
    border: 2px solid #8E1536 !important;
}


.border-bottom-none {
    border-bottom: none !important;
}

/* height */
.h-90 {
    height: 90% !important;
}

/* Typography */
.main-heading {
    font-family: Optima bold !important;
    font-size: clamp(1em, 1.66667vw, 2.5em) !important;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.page .title {
    font-family: Optima bold;
    font-size: 2.3em;
    text-transform: capitalize;
    line-height: 25px;
}

.content {
    font-size: 1.2em !important;
    font-family: Avenir Regular !important;
}

.default-link {
    font-family: Optima Bold;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1.3em;
}

.default-link:hover {
    font-family: Optima Bold;
    text-transform: uppercase;
    text-decoration: none;
}

.meta-data {
    font-family: Avenir Regular;
    margin-bottom: 10px;
    font-size: clamp(.5em, .84vw, 1em) !important;
}


/* Buttons */
.default-button {
    font-family: Avenir Bold !important;
    text-transform: uppercase !important;
    font-size: 1em !important;
    border: 2px solid #828282;
    border-radius: 20px !important;
    padding: 10px 30px !important;
    text-decoration: none;
}

.default-button:hover {
    border: 2px solid #08351b !important;
    background-color: #08351b !important;
}

/* Containers */

.two-row-container {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 100px !important;
}

.two-row-heading {
    font-family: Optima Bold;
    font-size: 4em;
    text-transform: uppercase;

}

.two-row-sub-heading {
    font-family: Optima Bold;
    font-size: 2em;
    text-transform: uppercase;
}

.two-row-description {
    font-family: Avenir Regular;
    font-size: 1.5em;

}

/* meta data */
.author img,
.date img {
    width: 20px;
    margin-right: 8px;
}

/* custom home sub heading */
.home-sub-heading {
    font-size: 50px;
}

.home-sub-banner-content {
    width: 40%;
}

/* responsive */
.align-self-md-end {
    align-self: end !important;
}

.book-inner {
    position: relative;
    width: 200px;
    height: 200px;
    transform-style: preserve-3d;
    transform: perspective(2000px);
}

.book-inner .cover-inner {
    position: relative;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    transform-origin: left;
    z-index: 1;
    transition: 1s;
    object-fit: cover;
}

.book-inner:hover {
    z-index: 1;
    transform: perspective(2000px);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5)
}

.book-inner:hover .cover-inner {
    transform: rotateY(-30deg);
}


.pagination a {
    color: #7F7F7F;
    text-decoration: none;
}

.pagination a:hover {
    color: #8E1536;
}

.page-numbers {
    padding: 1rem !important;
}

.current {
    background-color: #D9D9D9 !important;
    border-radius: .25rem;
    font-weight: 700 !important;
}

.page-link {
    color: #8E1536 !important;
    text-decoration: none;
    background-color: transparent !important;
    border: 1px solid transparent !important;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.page-link:hover {
    z-index: 2;
    color: #8E1536 !important;
    background-color: transparent;
    border-color: transparent;
}

/* SM */
@media(min-width: 997px) {
    .modal-lg {
        max-width: 920px !important;
    }
}

@media (max-width: 997px) {
    .default-margin-top {
        margin-top: 30px
    }

    /* padding */
    .default-padding {
        padding: 20px 50px;
    }

    .default-padding-x {
        padding: 0px 50px;
    }
}


@media (max-width: 991px) {
    .covid-floater-img {
        width: clamp(1px, 16.28vw, 120px);
    }

    .covid-floater {
        padding: clamp(.5rem, 4.18604vw, 2rem) clamp(.5rem, 1vw, 1rem);
    }

    .close-floater i {
        font-size: clamp(16px, 3.7vw, 26px) !important;
        line-height: 0;
    }

    .sdg-icons img {
        width: clamp(1px, 5.814vw, 30px);
        height: clamp(1px, 5.814vw, 30px);
    }

    .sdg-no {
        font-size: clamp(1px, 2.32559vw, 12px);
        width: clamp(1px, 5.814vw, 30px);
        height: clamp(1px, 5.814vw, 30px);
    }
}

@media (max-width: 768px) {

    .row>* {
        padding-left: 0;
        padding-right: 0;
    }

    .row {
        margin-left: 0;
        margin-right: 0;
    }


    #nav-tab button {
        width: 100%;
    }

    .nav-tabs {
        margin-top: 15px;
    }

    .home-sub-banner-content {
        width: 90%;
    }

    .home-sub-heading {
        font-size: 40px;
    }

    .page-numbers {
        padding: 0.5rem !important
    }

    .padding-mobile {
        padding: 2em !important;
    }

    .up-green {
        margin-left: 0px !important;
    }
}

@media (max-width: 767px) {
    .slick-slide>div {
        margin: 0 8px !important;
    }

}

/* XS */
@media (max-width: 520px) {
    .home-sub-heading {
        font-size: 30px;
    }

    .bread-crumbs {
        padding: 1.5rem !important;
    }

    .bread-crumbs span {
        font-size: 1em;
    }

    .bread-crumbs span {
        margin: 0 5px !important;
    }

    .banner {
        height: 250px;
    }

    .banner-heading {
        font-family: Optima Bold;
        margin-bottom: 50px;
        font-size: 3em;
    }

    .default-margin-top {
        margin-top: 30px
    }

    /* padding */
    .default-padding {
        padding: 20px 50px;
    }

    .default-padding-x {
        padding: 0px 50px;
    }


    .align-self-xs-center {
        align-self: center !important;
    }
}

/* mobile nav */
@media(max-width: 990px) {
    .mob-nav {
        width: -webkit-fill-available !important;
        text-align: center;
        max-width: inherit;
        /* margin: 0 -63px !important; */
    }

    .mob-nav>.list {
        width: 100% !important;
        border-bottom: 2px solid #ececec !important;
        padding-bottom: 15px;

    }

    .mob-nav .list button {
        text-align: center !important;
    }

    .mob-nav button label {
        width: 100%;
    }

    .mob-nav .up-green {
        width: 100% !important;
    }

    .border-start {
        border: 0px solid !important;
    }

    .gtu-border .border-end {
        border-right: 0px solid !important;
        border-bottom: 0.5px rgb(209, 203, 203) solid !important;
    }
}